<?xml version="1.0" encoding="utf-8"?>
<TOC ID="masterdatatoc" xml:lang="en">
   <Header>
      <Title>Master data</Title>
   </Header>
   <Body>
      <Book Type="book">
         <Title>Code definitions</Title>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000115" role="manual">To use codes</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000078" role="manual">To use flexible formats</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000079" role="manual">To use quantity formats</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000024" role="manual">To use currency formats</Link>
         </Entry>
         <Book Type="book">
            <Title>Item classification</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000003" role="manual">Item grouping data</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000023" role="manual">To use signals</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Business partner classification</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business partners</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Logistic codes</Title>
            <Book Type="book">
               <Title>Languages</Title>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000021" role="manual">To define languages</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000018" role="manual">To use languages</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000019" role="manual">To define system languages</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000020" role="manual">To print external documents in other languages</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000083" role="manual">To enter text in other languages</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000022" role="manual">To select languages for specific use</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Number groups and series</Title>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000004" role="manual">To use number groups and series</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000006" role="manual">To define order numbers</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000007" role="manual">To assign number groups</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000008" role="manual">To change the series</Link>
               </Entry>
            </Book>
            <Book Type="book">
               <Title>Units</Title>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000011" role="manual">Units</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000012" role="manual">Using rounding factors</Link>
               </Entry>
               <Entry Type="page">
                  <Link href="/baanerp/tc/onlinemanual/000016" role="manual">Defining units</Link>
               </Entry>
            </Book>
         </Book>
         <Book Type="book">
            <Title>Financial codes</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Currencies - overview</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000459" role="manual">Standard currency system</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000458" role="manual">Other currency systems</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000026" role="manual">To define currencies</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000442" role="manual">Rounding</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000443" role="manual">Grand total rounding</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000024" role="manual">To use currency formats</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000025" role="manual">Defining format codes</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000056" role="manual">To use currency exchange rate types</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000314" role="manual">To define currency rates</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000334" role="manual">Currency systems and currency rates</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000335" role="manual">Example of rate factor</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000353" role="manual">Rate determiners</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000328" role="manual">International currency codes</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000029" role="manual">Currencies for non-enterprise units</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000136" role="manual">Currency Initialization</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000091" role="manual">Euro compliance</Link>
            </Entry>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Item base data</Title>
         <Book Type="book">
            <Title>Item data</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000329" role="manual">Item data</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000600" role="manual">Project pegging overview</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000304" role="manual">Overview of serialized items</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000330" role="manual">To set up the item data</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000322" role="manual">Date-effective item data</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000038" role="manual">Item ordering data</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000055" role="manual">Order quantity settings</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000087" role="manual">Segmented item codes</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000023" role="manual">To use signals</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000003" role="manual">Item grouping data</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000333" role="manual">Mass change of item assignments</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000036" role="manual">Seasonal pattern for safety stock and demand</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Conversion factors</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000013" role="manual">To use unit sets</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000014" role="manual">To use conversion factors</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000015" role="manual">General and item dependent conversion factors</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000017" role="manual">Examples of conversion factors</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Alternative items</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000049" role="manual">To define alternative items and replacement items</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000320" role="manual">To buy items from alternative manufacturers</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000321" role="manual">To set up alternative manufacturers</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>List data</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000331" role="manual">List items</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000332" role="manual">To set up lists</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Masks</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000305" role="manual">To define a mask</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000310" role="manual">To define mask segments</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000309" role="manual">Example of defining a mask</Link>
            </Entry>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Business partners</Title>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business partners</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000457" role="manual">Defining business partners</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000052" role="manual">Business partner status</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000057" role="manual">Business partner balances</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000059" role="manual">To recalculate the business partner balances</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000318" role="manual">To use an accounting office</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000319" role="manual">The business partner's credit limit</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000312" role="manual">Business partner data by financial company</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000080" role="manual">Business partner contacts</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000101" role="manual">Integration between ERP Enterprise and Twitter</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Addresses</Title>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000060" role="manual">Using addresses</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000100" role="manual">Integration between ERP Enterprise and Bing Maps</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000077" role="manual">Using address formats</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000061" role="manual">Defining address formats</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Contacts</Title>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000080" role="manual">Business partner contacts</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/tc/onlinemanual/000101" role="manual">Integration between ERP Enterprise and Twitter</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Enterprise model</Title>
         <Book Type="book">
            <Title>Company data</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000351" role="manual">Implemented software component checks</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000034" role="manual">Companies - overview</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000380" role="manual">Companies - setup</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000035" role="manual">To use an archive company</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Enterprise structure</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/tcemm" role="manual">
                  <GUIRef href="/baanerp/tc/emm" role="module">Enterprise Modeling Management</GUIRef>
               </Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000042" role="manual">Overview of enterprise modeling</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000037" role="manual">Using triangular invoicing</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Entities</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000009" role="manual">To define departments</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000041" role="manual">To use clusters</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000315" role="manual">To use time zones</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Relationships</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000325" role="manual">Goods transfer relationships</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000326" role="manual">Entity-entity relationships</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Parameter wizard</Title>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000403" role="manual">To set up the Parameter Wizard</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tc/onlinemanual/000404" role="manual">To use the Parameter Wizard</Link>
            </Entry>
         </Book>
      </Book>
      <Book Type="book">
         <Title>Financial integrations</Title>
         <Book Type="book">
            <Title>Integrations</Title>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400000" role="manual">Financial integrations - overview</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400001" role="manual">Financial integrations - concepts and components</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400002" role="manual">To set up an integration mapping scheme</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400012" role="manual">To process integration transactions</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400024" role="manual">Table sharing for financial integration mapping</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Reconciliation</Title>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400030" role="manual">Reconciliation - overview</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400032" role="manual">To set up reconciliation</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400034" role="manual">The reconciliation process</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400045" role="manual">To analyze the reconciliation data</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400035" role="manual">Currency differences accounts</Link>
            </Entry>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400046" role="manual">To print the reconciliation reports</Link>
            </Entry>
         </Book>
         <Book Type="book">
            <Title>Integration transactions</Title>
            <Entry Type="page">
               <Link href="/baanerp/tf/integrations/400009" role="manual">Integration document types</Link>
            </Entry>
         </Book>
      </Book>
   </Body>
</TOC>